[Frugalware-darcs] frugalware-current: paco-2.0.0-1-i686

crazy crazy at frugalware.org
Wed Jun 6 16:23:24 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20070606142201-f6986-cc41266e4165695fcb63a15cc9d2041b11bf7477.gz;

[paco-2.0.0-1-i686
crazy <crazy at frugalware.org>**20070606142201
 * Version bump
] {
hunk ./source/apps-extra/paco/FrugalBuild 6
-pkgver=3D1.10.12
+pkgver=3D2.0.0
hunk ./source/apps-extra/paco/FrugalBuild 14
-makedepends=3D('gtk+2')
-depends=3D('glibc')
+makedepends=3D('gtk+2' 'gtkmm')
+depends=3D()
hunk ./source/apps-extra/paco/FrugalBuild 17
-sha1sums=3D('d3aedd23f7dcef5b1a46fc58c49cf76afaf18210')
+sha1sums=3D('b6ea55afc88896b7669654ec33943070dce09cde')
hunk ./source/apps-extra/paco/FrugalBuild 23
-subdepends=3D("gtk+2 $pkgname=3D$pkgver")
+subdepends=3D("gtk+2 $pkgname=3D$pkgver gtkmm")
hunk ./source/apps-extra/paco/FrugalBuild 30
-	Fmake --with-paco-logdir=3D/var/lib/paco
-	Fmakeinstall
+	Fbuild --with-paco-logdir=3D/var/lib/paco
}


More information about the Frugalware-darcs mailing list